手机端
手机版
官方公众号
官方抖音号
您好,欢迎来到知芯网

电缆组件热门型号

器件图 型号 制造商 封装 描述 价格 PDF
320-103 320-103 -

BU-2641-D-48-0 (BLACK) BU-2641-D-48-0 (BLACK) -

CTLB3VGAMM-50T CTLB3VGAMM-50T L-COM

NPC-0907 NPC-0907 -

NPC-1115 NPC-1115 -

NPC-1803 NPC-1803 -

CC174-4 CC174-4 L-COM

NPC-1110 NPC-1110 -

NPC-1207 NPC-1207 -

NPC-1903 NPC-1903 -

NPC-6307 NPC-6307 -

NPC-6607 NPC-6607 -

BU-2143-D-48-0 (BLACK) BU-2143-D-48-0 (BLACK) -

NPC-6615 NPC-6615 -

RFC-1415 RFC-1415 -

NPC-1515 NPC-1515 -

NPC-6803 NPC-6803 -

RFC-1122 RFC-1122 -

RFC-1216 RFC-1216 -

RFC-1811 RFC-1811 -